# https://github.com/alexta69/metube

# t0.107421.xyz:28081


version: "3"
services:
  metube:
    image: ghcr.io/alexta69/metube
    container_name: metube
    restart: unless-stopped
    ports:
      - "28081:8081"
    volumes:
      - /data/alist/local/youtube:/downloads
